<div class="card bg-gray-dark" *ngIf="character">
  <img class="card-img-top" src="assets/img/characters/{{character.name}}.jpeg" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title text-white">{{character.name}}</h5>
  </div>
</div>
